{
  "project_info": {
    "project_number": "837508873287",
    "project_id": "biblib-2b8e6",
    "storage_bucket": "biblib-2b8e6.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:837508873287:android:52368b2f6ecf2304c90562",
        "android_client_info": {
          "package_name": "com.pixelized.biblib"
        }
      },
      "oauth_client": [
        {
          "client_id": "837508873287-kar6b3a5phks9n5f4ieoib48cfb3r437.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAU-JemDic4WFaIq6nTp48uf_P1-pxgARo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "837508873287-kar6b3a5phks9n5f4ieoib48cfb3r437.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:837508873287:android:200c71bdf4129685c90562",
        "android_client_info": {
          "package_name": "com.pixelized.biblib.debug"
        }
      },
      "oauth_client": [
        {
          "client_id": "837508873287-kar6b3a5phks9n5f4ieoib48cfb3r437.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAU-JemDic4WFaIq6nTp48uf_P1-pxgARo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "837508873287-kar6b3a5phks9n5f4ieoib48cfb3r437.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}